[<text>
<title>lawson happy with sterling, backs latest rate cut</title>
<author>    by sten stovall, reuters</author>
<dateline>    london, march 18 - </dateline>chancellor of the exchequer nigel lawson
said he was content with the current level of sterling and
welcomed today's announcement of a further half point cut in
british bank base lending rates to 10 pct.
    however, he said he wanted to see a gradual approach to
declines in domestic u.k. interest rates, although optimism in
financial markets might push for big moves quickly.
    he told a briefing of economic journalists that "i don't
think we should rush anything." lawson stressed the themes of
"gradualism and steadiness" as economic policy.
    lawson acknowledged that today's fall in interest rates
were in response to his budget for fiscal 1987/88, unveiled
yesterday to parliament and which set a lower target for the
key public sector borrowing requirement (psbr) of 1.0 pct of
gdp.
    lawson said the two recent cuts in base rates, both made
this month in the form of half percentage point declines, were
"perfectly consistent" with monetary conditions now in britain.
    he supported that by saying the narrow m0 money supply
aggregate was "safely inside" its flucuation band of two to six
pct set for both 1986/87 and 1987/88. in his budget, lawson set
no explicit target range for the broader sterling m3.
    turning to the question of britain eventually joining the
exchange rate mechanism of the european monetary system (ems),
lawson repeated that "it is most unlikely we will enter before
the next election."
    he said britain was keeping the subject of full ems
membership under constant review. but he would not indicate
what the chief considerations for this were for the government.
    prime minister margaret thatcher late last year said a
decision on whether or not to join depended on the strength of
the u.k. economy. but she later said such a move depended on
other ems countries scrapping residual capital controls.
    although lawson denounced what he said was "the current wave
of election fever" in britain, he added:  "it is more likely that
there will be an election this year" than not.
    he said he supported an early election only because it
would clear the air. "ideally, we (the government) should have a
full term," but events could force a premature poll, lawson
said.
    the government, which has been in power since 1979, must
call an election by june 1988. speculation is rising for either
a june or an early autumn election, political sources said.
    the decision to cut basic tax by only two pence in 1987/88
"was the right balance, economically and politically," he said.
    lawson's decision to restrict the fall in the standard rate
of tax to two-pence surprised many analysts, who had predicted
that with treasurys coffers full of tax revenue would have
allowed the government to reach its goal of 25 pct in one move.
    but it was being praised today by political analysts as a
shrewd move which, while advancing towards that aim, could not
be seized upon by opposition parties as overtly trying to bribe
the electorate.
    lawson told journalists he had been surprised by how much
the psbr had undershot his original assumption of 7.1 billion
stg for 1986/87 -- by some three billion stg.
    returning to changing levels of interest rates, lawson
stressed that "they are not an objective (for the government) -
they are an instrument of policy." consequently the treasury had
no precise target for domestic borrowing levels, he said.
    but "there may be interest rate consequences" from changes in
the level of government borrowing, he added.
    lawson said he did not think that the u.k.'s relatively
high level of real interest rates had hurt investment in
britain.
    he said conditions created by london's role as a leading
financial centre had caused sterling interest rates to be
higher in real terms than in other countries.
    three factors had caused the higher level in relative
interest rates in britain, lawson said.
    first, control of credit in britain rested on interest
rates alone, due to the freedom of its financial markets.
    he said the second reason was political uncertainty caused
by proposed spending plans of the opposition labour party.
     thirdly, he said "we do not have as long a track record of
low inflation" as did the u.s., japan and west germany.
    lawson foresaw london becoming the world's pre-eminent
financial centre, because it was more international in
character and more favourably placed in time zones than new
york or tokyo.
 reuter
</text>]